From: <[email-masked]>
Date: Fri, 6 May 2022 20:12:25 -0700 (PDT)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Hi As you may have noticed, I sent you an email from your
  email account. This means I have full access to your email account. I've been
   watching you for a few months now. 

Content analysis details:   (56.1 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
-0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at https://www.dnswl.org/,
                            low trust
                            [46.44.253.65 listed in list.dnswl.org]
  50 DMARC_FAIL             DMARC check failed
 0.0 SPF_NONE               SPF: sender does not publish an SPF Record
 0.0 SPF_HELO_NONE          SPF: HELO does not publish an SPF Record
 0.0 HTML_MESSAGE           BODY: HTML included in message
 0.0 T_TVD_MIME_NO_HEADERS  BODY: No description available.
 0.1 DKIM_SIGNED            Message has a DKIM or DK signature, not necessarily
                            valid
 0.1 DKIM_INVALID           DKIM or DK signature exists, but is not valid
-0.0 T_SCC_BODY_TEXT_LINE   No description available.
 0.0 FROM_EXCESS_BASE64     From: base64 encoded unnecessarily
 3.3 BOGUS_MIME_VERSION     Mime version header is bogus
 0.5 PDS_BTC_ID             FP reduced Bitcoin ID
 0.0 BITCOIN_DEADLINE       BitCoin with a deadline
 2.8 BITCOIN_YOUR_INFO      BitCoin with your personal info
 0.0 BITCOIN_MALWARE        BitCoin + malware bragging

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

From: <[email-masked]>
To: [email-masked]
Date: Fri, 6 May 2022 20:12:25 -0700 (PDT)

Hi

As you may have noticed, I sent you an email from your email account. This means I have full access to your email account.

I've been watching you for a few months now.

The thing is, you got infected with a Trojan through an adult site you visited.

If you are unfamiliar with this, I will explain.

Trojan gives me full access and control over your device.

This means that I can see everything on you r screen, turn on the camera and the microphone, but you don't know it.

I also have access to all your contacts and all your correspondence.

I made a video showing how you satisfied yourself in the left half of the screen, and in the right half you see the video you watched.

With the click of a mouse, I can send this video to all your emails and contacts on social networks.

I can also view access to all your contact correspondence and messengers you use.

If you want to prevent this,

transfer the sum of 1750 USD to my bitcoin address (if you don't know how, write to Google: "moonpay or banxa or simplex or transak").

My bitcoin address (BTC wallet) is: 1MnzEi7EE6tiRuKKwVuJ7dVP85AXfcWibu

After payment is received I will delete the video and you will never hear from me again.

I give you 48 hours to pay.

I have a notice to read this letter, and the timer will run when you see this letter.

If I see that you have shared this message with someone else, the video will be released immediately.

Best regards